LINUX.ORG.RU

Gnome


0

0

Пытаюсь использовать инсталлятор dropline-installer-2.2.6-i386-1dl.tgz для GNOME 2.4 на Slackware 9. После выбора "Download only" успешно скачиваются 190 пакетов с http://telia.dl.sourceforge.net/sourceforge/dropline-gnome/, потом идет подсчет md5 сумм для файлов, который останавливается с сообщением:

The package 'bonobo-activation-2.2.4-i686-1.tgz' was not found. Please try downloading the package again.

Среди загруженных файлов есть похожий bonobo-activation-2.2.4-i686-1dl.tgz (но имя другое), если его переименовать в то имя, которое ищется, то ошибка - несовпадение md5, что скорее всего логично.

Среди загруженных файлов есть DroplineFiles2c, там есть такая строчка:

bonobo-activation-2.2.4-i686-1.tgz:replaced:libbonobo-2.4.0:::::

При подкладывании libbonobo-2.4.0-i686-1dl.tgz вместо того файла инсталлятор опять останавливается из-за несовпадения md5.

Будут предложения о том, как с этим бороться?

Re: Gnome

A skoka vesyat eti 190 paketov ?

anonymous ()

Re: Gnome

А что, эти контрольные суммы наверное в какой-то файл записаны? Ну подмени там имя файла и контрольную сумму..

ansky ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.